
Colony Scout - Task #1850

BOM Driver Code

10/23/2011 02:39 AM - Priyanka Deo

Status: Assigned Start date: 10/23/2011

Priority: Normal Due date: 11/24/2011

Assignee: Dan Jacobs % Done: 0%

Category: OS Estimated time: 0.00 hour

Target version:    

Description

functions for encoding and decoding using modified Sharp protocol @ 38Hz modulation. Requires decision regarding scheduling,

RTOS on AVR. Test what robot/sensor is communicating based on transmitted data.

History

#1 - 10/23/2011 03:12 AM - Priyanka Deo

- Category set to OS

#2 - 10/26/2011 05:53 PM - Priyanka Deo

- Due date set to 11/24/2011

- Assignee set to Dan Jacobs
